body {font-family: "Verdana CE", Verdana, "Arial CE", "Helvetica CE", 

	Arial, Helvetica, sans-serif; font-size: 90%; color:white; padding:0 10px;
	margin:0;text-align:center;background: rgb(31,79,37);}

h1 {font-weight:bold; font-size:1.2em; padding:0px; margin:0px;color:rgb(244,255,223);}
h2 {font-weight:bold; font-size:2em; padding:4px 0 0 0; margin:0px;float:left;}
h3 {font-weight:normal; font-size:1.5em; padding:10px 0 0 0; margin:0px;float:right;
	color:rgb(200,220,200);}
img {margin:5px 0px 3px 0px;border:2px solid white;;}
.hlavicka {padding:3px;background: rgb(31,79,37); color:white;}
.ahref1 {text-decoration:none; color:white;}
.ahref1:hover {text-decoration:none; color:white;}
.ahref1:active {text-decoration:none; color:white;}
.ahref2 {text-decoration:none; color:rgb(180,200,200);}
.ahref2:hover {text-decoration:none; color:rgb(180,200,200);}
.ahref2:active {text-decoration:none; color:rgb(180,200,200);}
a {text-decoration: underline; color: white;}
a:active {text-decoration: underline; color: white;}
a:hover {text-decoration: underline; color: rgb(244,255,223);;}
.tucne {font-weight:bold;}